<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width">
    <title>Práctica 3</title>
    <link rel="stylesheet" href="css/1.css" type="text/css" media="all" />
    <script type="text/javascript" src="js/3.js"></script>
</head>
<body>
	<header>
	</header>
	<main>
	</main>
	<footer>
	</footer>
</body>
</html>